body {
    background-image: none;
    background-color: #F2F2F2;
}

.page_home {
    -webkit-background-size: 700px 700px;
    -moz-background-size: 700px 700px;
    background-size: 700px 700px;
    background-position: left top;
    background-repeat: repeat;
    background-image: url(../uploads/website/home/Whitesquare_srcset-large.png@1442323302);
}

.has-logo .header-title {
    left: 188px;
}

#companyName, .header-title .hidden-large{  font-weight: bold;color: #015927;text-transform: uppercase;}
.header-subline a {font-size: 26px;color: #015927;}

.has-header-subline .header-subline .h2 {
    height: 38px;   line-height: 37px;}
    
    .header-subline .h1 {
    height: 32px !important;    line-height: 44px !important;}f
    
    .header-subline a {
    font-size: 18px; color: #045E28;font-weight: bold;
}
    
    .has-header-subline .header-subline, .has-header-subline .header-subline .h1
{height:32px !important;  line-height: 44px !important;}


.nav-primary a {font-size: 1.1em;}


/* SOCIAL HOVER COLORS */
.btn-facebook {background: #3b5998;}
.btn-facebook:hover {background: #5773b3;}
.btn-googleplus {background: #dd4b39;}
.btn-googleplus:hover {background: #f96750;}
.btn-linkedin {background: #1d87bd;}
.btn-linkedin:hover {background: #48a2d9;}
.btn-twitter {background: #5dd7fc;}
.btn-twitter:hover {background: #7ef1ff;}
/* Social icons - Round icons */
.btn-facebook, .btn-googleplus, .btn-linkedin, .btn-twitter  {
-moz-border-radius: 300px;
-webkit-border-radius: 300px;
border-radius: 300px;
-khtml-border-radius: 300px;
}
/* ROUND CORNERS ON TESTIMONIAL IMAGES */
.testimonial img {
-moz-border-radius: 500px;
-webkit-border-radius: 500px;
border-radius: 500px;
-khtml-border-radius: 500px;
}

.main-container {
padding-bottom: 0em !important;
}

.has-header-subline .header-title, .has-header-subline .logo {
  top: 0px !important;
}

.nav-primary > ul {
  line-height: 58px;
}

.nav-primary .active > a {
    border-bottom: 3px #015927 solid;
}
.btn {background-color: #015927 !important;}
h1, h2, h3, h4, h5, h6 {color: #015927 !important;}

h3.module.h1 {color: #FFFFFF !important;}

.header {background-color:#fff;}

.h1, .contentAreaC .carousel figcaption, .contentAreaD .carousel figcaption, .h2, .cart-container .headline, .carousel figcaption, .product-units .price, .image-text .price, .checkoutArea .h1, .checkoutArea .contentAreaC .carousel figcaption, .contentAreaC .carousel .checkoutArea figcaption, .checkoutArea .contentAreaD .carousel figcaption, .contentAreaD .carousel .checkoutArea figcaption, .h2.module .h1.module, .cart-container .module.headline .h1.module, .carousel figcaption.module .h1.module, .product-units .module.price .h1.module, .image-text .module.price .h1.module, .checkoutArea .module.h1 .h1.module, .h2.module .contentAreaC .carousel figcaption.module, .contentAreaC .carousel .h2.module figcaption.module, .cart-container .module.headline .contentAreaC .carousel figcaption.module, .contentAreaC .carousel .cart-container .module.headline figcaption.module, .contentAreaC .carousel figcaption.module figcaption.module, .product-units .module.price .contentAreaC .carousel figcaption.module, .contentAreaC .carousel .product-units .module.price figcaption.module, .image-text .module.price .contentAreaC .carousel figcaption.module, .contentAreaC .carousel .image-text .module.price figcaption.module, .checkoutArea .module.h1 .contentAreaC .carousel figcaption.module, .contentAreaC .carousel .checkoutArea .module.h1 figcaption.module, .h2.module .contentAreaD .carousel figcaption.module, .contentAreaD .carousel .h2.module figcaption.module, .cart-container .module.headline .contentAreaD .carousel figcaption.module, .contentAreaD .carousel .cart-container .module.headline figcaption.module, .contentAreaD .carousel figcaption.module figcaption.module, .product-units .module.price .contentAreaD .carousel figcaption.module, .contentAreaD .carousel .product-units .module.price figcaption.module, .image-text .module.price .contentAreaD .carousel figcaption.module, .contentAreaD .carousel .image-text .module.price figcaption.module, .checkoutArea .module.h1 .contentAreaD .carousel figcaption.module, .contentAreaD .carousel .checkoutArea .module.h1 figcaption.module{
    font-weight: bold !important;
}

body {
    font-family: Arial,Helvetica Neue,Helvetica,sans-serif !important;
}

.logo img{
    margin-top: -4px !important;
    width: 205px !important;
    height: auto !important;
}